ISCSH#FEP - Feature #1759

3200000000000000000
10/29/2021 07:02 PM - jiwei shi

Status: Resolved
Priority: Normal
Assignee: jiwei shi
Category:

Target version: 3.0.6

Defect version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10/28/2021

100%
0.00 hour
0.00 hour

Description

32000(03.0.100)scsO000000Devkey(000000000000)000000Group.PointCode’I000+000000000000000

History

#1 - 11/01/2021 01:56 PM - xiangyang li

- Target version set to 3.0.6

#2 - 11/16/2021 03:21 PM - jiwei shi

- Status changed from New to In Progress

#3 - 11/16/2021 03:22 PM - jiwei shi

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

03/15/2025
